TD.MTPS_FooterFade
{
	height: 57px; 
	font: bold 70% verdana;
	padding-left:10px;
}

TD.MTPS_FooterLogo
{
	width: 150px;
	background-image: url(blkmslogo.gif);
	background-position: left 20px;
	background-repeat: no-repeat;
}

DIV.MTPS_FooterLinks
{
	margin-bottom: 10px;
}

A.MTPS_FooterLinks, DIV.MTPS_FooterLinks A
{
	font-weight: normal;
}

A.MTPS_FooterLinks:hover, DIV.MTPS_FooterLinks A:hover
{
}

.MTPS_FooterCopyright
{
	font-weight:normal;
}
